# Generated by Django 3.1.3 on 2020-11-28 08:55

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('pages', '0007_auto_20201127_1808'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Cards',
            new_name='Card',
        ),
        migrations.RenameField(
            model_name='cardtype',
            old_name='shop_id',
            new_name='shop',
        ),
    ]
